{{ define "content" }}

<div class="row">
	<div class="col-12">
		<h1>{{ index .Translation "Rules" }}</h1>
		<ol>
			<li>Järjestäjät varaavat oikeuden keksiä uusia sääntöjä sitä mukaa kuin osallistujat löytävät porsaanreikiä tässä esitetyistä.</li>
			<li>Sohvaperuna 2018 järjestetään huvin vuoksi ja urheilun kannalta. Veikkaukseen osallistuminen on vapaaehtoista.</li>
			<li>
				Yksi veikkaus maksaa 5 €. Tämä maksetaan pankkitilille IBAN FI21 5711 7540 0191 59 (BIC OKOYFIHH) tai käteisenä järjestäjille (Anssille, Mattiakselle tai Jukkikselle Bar Bristoliin Turussa). Jos et ole satavarma, onko sinulta vitosta kärttävä tyyppi joku näistä kolmesta, maksa mieluummin tilille. 
				Jokainen järjestäjä saa veikata yhden ilmaisen rivin. Jos he haluavat veikata useampia rivejä, saavat he luvan maksaa 5 € / lisärivi. 
				<p class="text-info mt-3">Huom! Veikkaus on maksettava viimeistään ennen ensimmäisen ottelun avauspotkua!</p>
			</li>
			<li>Veikkauksen kulku on seuraava:
				<ul> 
					<li>
						Ensin luot sähköpostiosoitteestasi itsellesi tunnuksen sinulle jaetun kutsukoodin avulla ja kirjaudut sisään. Koska luet näitä sääntöjä juuri nyt, lienee tämä vaihe onnistunut.
			        </li>
			        <li>
			        	Seuraavaksi aloitat veikkauksen syöttämisen vahvistamalla että olet tutustunut ohjeisiin. 
			        </li>
			        <li>
			        	Sitten pääset valitsemaan veikkaukselle sopivan nimimerkin. Muut veikkaajat näkevät ainoastaan nimimerkkisi ja veikkauksesi; muut tiedot jäävät järjestäjien käyttöön.
			        </li>
			        <li>
			        	Täytä loput veikkauskupongista. Halutessasi voit tietysti tulostaa siitä itsellesi myös paperikopion.
			        </li>
			        <li>
			          Maksa rivisi kohdassa (3) mainitulle tilille tai käteisenä järjestäjille. Kun panoksesi on saapunut meille, aktivoimme pelisi ja pääset seuraamaan tilannetta sivuiltamme. 
			          Tämän jälkeen sinun ei enää tarvitse näppäillä kutsukoodia, vaan voit kirjautua suoraan sisään sivuille omalla sähköpostiosoitteellasi ja salasanallasi.
			      	</li>
				</ul>
			</li>
			<li>Pari huomiota kohdista "Maalikuningas" ja "Tuomari loppuottelussa": jos useampi pelaaja päätyy samaan maalimäärään, saa Sohvaperunassa jokaisesta heistä pisteet riippumatta siitä, vaatiiko joku kenkäsponsori omalle kultapojalleen erityishuomiota. Pelitilanteissa tehdyt ja rangaistuspotkumaalit ovat samanarvoisia keskenään, mutta mahdollisissa rangaistuspotkukilpailuissa tehtyjä byyrejä ei lasketa. Myös useampi tuomari voi teoriassa olla pisteiden arvoinen: jos valittu tuomari loukkaantuu kesken ottelun ja toinen jatkaa, saavat myös tätä toista veikanneet pisteet.</li>
			<li>Järjestäjät päivittävät tilanteen ensimmäisen kerran kaksi arkipäivää ensimmäisen ottelun jälkeen kun hitaimpienkin pankkien kautta maksettujen panosten pitäisi olla tilillämme. Tämän jälkeen pyrimme päivittämään tilannetta päivittäin. Toivottavasti myös onnistumme siinä.
		          Eniten pisteitä kerännyt voittaa koko potin. Jos samaan pistemäärään päätyy useampi, potti jaetaan tasan.</li>
			<li>Sohvaperuna on kaikista veikkauksista paras.</li>
		</ol>
	</div>
</div>

{{ end }}